IARRAY_GET_COORDINATE(3)

FUNCTION
iarray_get_coordinate - Get a co-ordinate along a dimension.

SYNOPSIS
#include <karma_iarray.h>

double iarray_get_coordinate

(iarray array, unsigned int dim_index, double coord_index)

DESCRIPTION
Get a co-ordinate along a dimension.

array
    The Intelligent Array.

dim_index
    The dimension index.

coord_index
    The co-ordinate index.

RETURN VALUE
The co-ordinate on success, else TOOBIG.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/